Name: H5Tget_ebias
Signature:
  size_t `H5Tget_ebias`(hid_t `type_id` )
Purpose:
  Retrieves the exponent bias of a floating-point type.
Description:
  `H5Tget_ebias` retrieves the exponent bias of a floating-point type.
Parameters:

hid_t `type_id` | Identifier of datatype to query.

Returns:
  Returns the bias if successful; otherwise 0.
Fortran90 Interface: h5tget_ebias_f

      SUBROUTINE h5tget_ebias_f(type_id, ebias, hdferr)
        IMPLICIT NONE
        INTEGER(HID_T), INTENT(IN) :: type_id ! Datatype identifier
        INTEGER, INTENT(OUT) :: ebias         ! Datatype exponent bias
                                              ! of a floating-point type
        INTEGER, INTENT(OUT) :: hdferr        ! Error code
      END SUBROUTINE h5tget_ebias_f